﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman TC253A (1 year) VER /5502,DMM
DATE:                  2016-01-22 08:22:28
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14839 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       228
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author(s):
#      KH, BHT
#
#  Model(s) Covered:
#      Amprobe, Meterman, & Wavetek Meterman TC253A
#
#  Source(s):
#      Meterman TC253A
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1000-1486-00 10/97 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#         - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright

  1.009  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  CALL         Sub Initialize /DMM
  1.013  CALL         Sub Reset /DMM

  1.014  MATH         CalConf = CONF(@CalDev)

  1.015  RSLT         =
  1.016  HEAD         {TEMPERATURE}
  1.017  RSLT         =
  1.018  HEAD         -2{°F Range, 1 mV / °F}
  1.019  TARGET       -p
  1.020  MATH         Mode = "TC K"
  1.021  MATH         @DMM_Func = "DC_Voltage"
  1.022  TARGET       -p
  1.023  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.023  DISP
  1.023  DISP         [32]   UUT      to   [V @DMM_DevName]
  1.023  DISP         [32] Output + <====> [V @DMM_InputHi]
  1.023  DISP         [32] Output - <====> [V @DMM_InputLo]
  1.024  DISP         Slide the Selector Switch to °F.
  1.025  DISP         Connect K type thermocouple SMP to SMP cable from
  1.025  DISP         Calibrator Thermocouple out to the TC 253A
  1.025  DISP         Thermocouple in.
  1.026  5502E        +Temperature = -45 degF; TC_Type = K
  1.027  WAIT         -t 60 Thermal emfs dissipating...
  1.028  CALL         Sub Setup /DMM
  1.029  5502E        +Temperature = -20 degF; TC_Type = K
  1.030  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  1.031  TARGET       -m
  1.032  CALL         Sub Read /DMM
  1.033  MATH         @DMM_Meas = MEM
  1.034  CALL         Sub Get Accuracy /DMM
  1.035  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.036  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  1.037  MATH         MEM = MEM / 1E-3
  1.038  ACC    -20   degF           L1%
  1.039  MEMCX  1832  -20.0degF      2.0% 4U

  2.001  CALL         Sub Setup /DMM
  2.002  5502E        +Temperature = 77.0 degF; TC_Type = K
  2.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  MATH         @DMM_Meas = MEM
  2.007  CALL         Sub Get Accuracy /DMM
  2.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  2.010  MATH         MEM = MEM / 1E-3
  2.011  ACC    77    degF           L1%
  2.012  MEMCX  1832  77.0degF       0.5% 4U

  3.001  CALL         Sub Setup /DMM
  3.002  5502E        +Temperature = 600 degF; TC_Type = K
  3.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  MATH         @DMM_Meas = MEM
  3.007  CALL         Sub Get Accuracy /DMM
  3.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  3.010  MATH         MEM = MEM / 1E-3
  3.011  ACC    600   degF           L1%
  3.012  MEMCX  1832  600degF        0.5% 4U

  4.001  CALL         Sub Setup /DMM
  4.002  5502E        +Temperature = 900 degF; TC_Type = K
  4.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  4.004  TARGET       -m
  4.005  CALL         Sub Read /DMM
  4.006  MATH         @DMM_Meas = MEM
  4.007  CALL         Sub Get Accuracy /DMM
  4.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  4.010  MATH         MEM = MEM / 1E-3
  4.011  ACC    900   degF           L1%
  4.012  MEMCX  1832  900degF        2.0% 4U

  5.001  CALL         Sub Setup /DMM

  5.002  5502E        +Temperature = 1300 degF; TC_Type = K
  5.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  MATH         @DMM_Meas = MEM
  5.007  CALL         Sub Get Accuracy /DMM
  5.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  5.010  MATH         MEM = MEM / 1E-3
  5.011  ACC    1300  degF           L1%
  5.012  MEMCX  1832  1300degF       2.0% 4U

  6.001  5502E        Reset

  6.002  RSLT         =
  6.003  HEAD         -2{°C Range, 1 mV / °C}
  6.004  TARGET       -p
  6.005  DISP         Slide the Selector Switch to °C.

  6.006  CALL         Sub Setup /DMM
  6.007  5502E        +Temperature = -40 degC;  TC_Type = K
  6.008  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  6.009  TARGET       -m
  6.010  CALL         Sub Read /DMM
  6.011  MATH         @DMM_Meas = MEM
  6.012  CALL         Sub Get Accuracy /DMM
  6.013  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.014  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  6.015  MATH         MEM = MEM / 1E-3
  6.016  ACC    -40   degC           L1%
  6.017  MEMCX  1000  -40.0degC      2.0% 4U

  7.001  CALL         Sub Setup /DMM
  7.002  5502E        +Temperature = 25.0 degC;  TC_Type = K
  7.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  7.004  TARGET       -m
  7.005  CALL         Sub Read /DMM
  7.006  MATH         @DMM_Meas = MEM
  7.007  CALL         Sub Get Accuracy /DMM
  7.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  7.010  MATH         MEM = MEM / 1E-3
  7.011  ACC    25    degC           L1%
  7.012  MEMCX  1000  25.0degC       0.5% 4U

  8.001  CALL         Sub Setup /DMM
  8.002  5502E        +Temperature = 300 degC; TC_Type = K
  8.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  MATH         @DMM_Meas = MEM
  8.007  CALL         Sub Get Accuracy /DMM
  8.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  8.010  MATH         MEM = MEM / 1E-3
  8.011  ACC    300   degC           L1%
  8.012  MEMCX  1000  300degC        0.5% 2U

  9.001  CALL         Sub Setup /DMM
  9.002  5502E        +Temperature = 450 degC; TC_Type = K
  9.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  9.004  TARGET       -m
  9.005  CALL         Sub Read /DMM
  9.006  MATH         @DMM_Meas = MEM
  9.007  CALL         Sub Get Accuracy /DMM
  9.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
  9.010  MATH         MEM = MEM / 1E-3
  9.011  ACC    450   degC           L1%
  9.012  MEMCX  1000  450degC        2.0% 2U

 10.001  CALL         Sub Setup /DMM
 10.002  5502E        +Temperature = 950 degC; TC_Type = K
 10.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
 10.004  TARGET       -m
 10.005  CALL         Sub Read /DMM
 10.006  MATH         @DMM_Meas = MEM
 10.007  CALL         Sub Get Accuracy /DMM
 10.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.009  MATH         L[1] = RSS2(CalAccPct, DMM_AccPct)
 10.010  MATH         MEM = MEM / 1E-3
 10.011  ACC    950   degC           L1%
 10.012  MEMCX  1000  950degC        2.9% 2U

 11.001  HEAD         -2
 11.002  5502E        Reset
 11.003  HEAD
 11.004  END
